Subject: [amos-list] Re: Graphician Wanted
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 1999 18:28:15 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

>>   Could you not find a picture of a real F1 car on the internet? That's
> what I'd do  (show's how lazy I am eh? ;)
>> 
> 
> Hehe, never thought of that, hehe

   Actually, I think I've got some photo's of F1 cars on one of my CD's, shall I see if I can find you a decent one?  :) 

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
     Http://members.tripod.com/~mantasoft/      ICQ: 21829166        
 Homepage updated 5/8/99 --- James Bond on GFX Card & CPU players!
  - ------------------- Quote of the day: -------------------- -
"Bother," said Pooh, as he woke up naked at the 17th hole on the golf course .

--------------------------- ONElist Sponsor ----------------------------

Transfer your big list to ONElist and earn $500!
For program details, go to
<a href=" http://clickme.onelist.com/ad/biglist1 ">Click Here</a>

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html